body,h1,h2,h3,h4,h5,h6,p,blockquote,form,ol,ul,li,dl,dt,dd,table,fieldset,legend,abbr,acronym,blockquote, form, input { margin: 0; padding: 0; border: none; list-style: none; }
img { border:none;}
body, textarea { font-size: 11px; font-family: Arial, Verdana; color: #484848; }
a, a:hover, a:active, a:focus, a:visited { color:#484848; text-decoration:none; }


#GenernetFrame { text-align: center; }
#GenernetFrame .mainFrameClass { width: 996px; margin: 0px auto; }
#GenernetFrame .mainFrameClassPopup { width: 100%; height: 100%; }
#GenernetFrame .kuntakinte { }
#GenernetFrame .wait { }

#base { overflow: hidden; }
#base #containerLayout { zoom: 1; } /* IE has layout */ /* headStyle.jsp && layout.config.xml ==> padding: 20px 18px 34px 26px; */

#base #containerLayout .classAreaNegocio { }
#base #containerLayout .classAreaNegocioError { }

/* ERRORES */
#areaErrores { margin: 10px 10px 0px 20px; }
.erroresDiv { font-size:14px; font-weight:bold; color:#B32C12; padding: 10px; margin-bottom: 10px; border: 3px solid #eb1e1e; background-color: #fdeded; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.erroresDiv p { padding: 0px 5px 5px 5px; margin: 0px; }

.erroresScroll { margin: 0px; padding: 0px 5px 0px 0px; }
.erroresScroll ol { margin: 0; padding: 0px; }
.erroresScroll ol li { margin: 0; padding: 0; padding-left: 25px; padding-right: 3px; line-height: 1.6em; list-style-type: none;}
.erroresScroll ol li.lowError { background:url(../img/ico_error.gif) no-repeat; }
.erroresScroll ol li.warning { background:url(../img/ico_warning.gif) no-repeat; }
.erroresScroll ol li.information { background:url(../img/ico_information.gif) no-repeat; }
.erroresScroll ol li.notification { background:url(../img/ico_notification.gif) no-repeat; }
.erroresScroll ol li a { text-decoration: underline; }

#navegacion { margin: 20px 20px 0; }
#navegacion .izq { float: left; width: 280px; }
#navegacion .ctr { float: left; }
#navegacion .der { float: right; }
#navegacion li.navButton { display: inline; }
#navegacion li.navButton input { margin-right: 18px; border: 1px solid #666666; padding: 2px 6px 2px 6px; }
#navegacion .der li.navButton input { margin-right: 0px; }

#extra { margin: 0px; padding: 0px; float: right; }
#extra ul { margin: 0px; padding: 0px;  }
#extra li { margin: 0px; padding: 0px; margin-left: 5px; margin-right: 5px; display: inline; list-style-type: none; }
#extra img { vertical-align: middle; }
#tiempoProceso { height: 20px; width: 20px; }
#detailBaseLine { height: 20px; width: 20px; }

.detailBaseline .cajaroja {	border-bottom: 1px solid #b22c1b; border-left: 1px solid #b22c1b; border-right: 1px solid #b22c1b; border-top: 1px solid #b22c1b; }
.detailBaseline .cajarojaFont {	border-bottom: 1px solid #b22c1b; border-left: 1px solid #b22c1b; border-right: 1px solid #b22c1b; border-top: 1px solid #b22c1b; font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; }
.detailBaseline .pasoOn1 { background-position: center; color: #b22c1b; font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; }
.detailBaseline .tituloBloque { background-color: #e1e1e1; color: #b22c1b; font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; padding-left: 15px; }
.detailBaseline .oscuroGris { color: #666666; font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: normal; }

.trueHidden { display: none; }
.falseHidden { display: auto; }

/* for modern browsers */
.clearFix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; }
/* for IE7/Win */
.clearFix { min-height:1px; }
/* for IE5-6/Win */
* html .clearFix { height:1px; }
/* for IE5/Mac */
* html>body .clearFix { height:auto; display:inline-block; }

